body {
        background-image:url("../images/bg.gif");
        text-align:center;
        scrollbar-arrow-color:#CC6600;
        scrollbar-face-color:#FFCC00;
        scrollbar-highlight-color:#CC6600;
        scrollbar-3dlight-color:#FFCC00;
        scrollbar-shadow-color:#CC6600;
        scrollbar-darkshadow-color:#FFCC00;
        scrollbar-track-color:#FFCC00;
        }

a {     color:#BF0000;
        font-weight:bold;
        text-decoration:none;
}

a:link             {color:#BF0000;}
a:visited          {color:#BF0000;}
a:hover            {color:#FF9900; font-weight:bold; text-decoration:underline;}
a:active           {color:#BF0000;}


#frame {
        width:820px;
        margin-right:auto;
        margin-left:auto;
        margin-top:5px;
        padding:0px;
        padding-bottom:10px;
        text-align:left;
        background:#FFCC00;
        }

#contentheader {
        width:800px;
        padding-top:10px;
        padding-left:5px;
        padding-right:12px;
        padding:0px;
        background:#FFCC00;
        }

#contentleft {
        width:192px;
        padding-left:12px;
        padding-right:10px;
        float:left;
        background:#FFCC00;
        }

#contentcenter {
        width:570px;
        padding:5px;
        float:left;
        font-family:Verdana,Arial,Helvetica,sans-serif;
        font-size: 14px;
        color: #993300;
        font-weight: normal;
        border-top:1px solid;
        border-left:1px solid;
        border-color:#993300;
        background:#FFFFCC;
        }


#content_bg_index {
        background-image:url("../images/logo_gross.gif");
        background-repeat:no-repeat;
        background-position:100px 100px;
        width:570px;
        height:450px;
        padding:0px;
        }

#contentright {
        width:30px;
        padding:0px;
        float:left;
        background:#FFCC00;
        }


h1,h2,h5,p {
        margin:10px;
        }

pre {   font-family:Verdana,Arial,Helvetica,sans-serif;
        font-size: 14px;
        color: #993300;
        padding:2px;
        }
h1 {
        margin-top:20px;
        font-size:15px;
        }


h2 {
        font-size:14px;
        padding-top:20px;
        padding-bottom:5px;
        }

h5 {
        margin-top:0px;
        margin-bottom:0px;
        padding-bottom:0px;
        font-size:12px;
        }


div.fotolinks {
  float:left;
  width:25%;
  margin-right:12px;
  margin-bottom:10px;
  padding:20px;
}

div.fotorechts {
  float:right;
  width:25%;
  margin-left:12px;
  margin-bottom:10px;
  padding:20px;
}




<!-- Formular Anfang  -->


/* link checkmailer */

a.contlink {       font-family:Verdana,Arial,Helvetica,sans-serif;
                   font-size: 9px;
                   color: #BF0000;
                   font-weight: bold;
                   text-decoration: none;}

a.contlink:link, a.contlink:visited {color: #BF0000;}
a.contlink:hover {color: #FF9900;text-decoration: none;}
a.contlink:active {color: #BF0000;}


table {                border: 0 none inherit;
                	      color: #993300;}


td,tr {                border: 0 none inherit;
                       font-family:Verdana,Arial,Helvetica,sans-serif;
                       font-size: 12px;
                       font-weight: normal;
                       line-height: 16px;
                       color: #993300;}


.smallinput {     font-family:Verdana,Arial,Helvetica,sans-serif;
                  font-size:11px;
                  color:#BF0000;
                  background-color:transparent;
                  border:1px solid;
                  border-color:#BF0000;
                  padding:2px;
                  width: 200px;}

.button {         background-color:transparent;
                	 color:#BF0000;
                	 font-size:10px;
                	 width:70px;
                	 border:1px solid #BF0000;
                	 font-family:Verdana,Arial,Helvetica,sans-serif;}

.smallarea {      font-family:Verdana,Arial,Helvetica,sans-serif;
                  font-size:11px;
                  color:#BF0000;
                  background-color:transparent;
                  border: 1px solid;
                  border-color:#BF0000;
                  padding:10px;
                  width:250px;
                	 height:100px;}

<!-- Formular Ende  -->